Subject: bug#52173: `ś' character not available using `C-x 8'

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 03 Dec 2021 17:44:11 +0100

Tor Kringeland <[email-masked]> writes:

> I'm attaching a patch for `C-x 8' to include with Polish characters.
> It's missing `ż', for which I cannot of a good key-binding for (`C-x 8 .'
> is taken).  Any ideas?

Thanks; applied to Emacs 29.

I doubt that `C-x 8 .' is used extremely frequently, so I've now moved
it to `C-x 8 . .', so that we can open up that useful map to more
characters.  (And put `ż' there.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no